Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jan 2020 23:13:22 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I would like to bring to your notice that 2 days ago I ordered burjois velvet rouge lipstick which was in offer buy 2 and get 1 free .... so I purposely took 2 lipsticks so thatt I get one free ...to my surprise after 2 days it got delivered and when I opened the box there were just 2 lipsticks and the third one which was free was not there ...I would appreciate if u arrange the third one !!!

iOS Version: 12.3.1
App Version: 8.8.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/436527